.container
{
	width:1000px;
	padding-top:7px;
	margin:auto;
	background-color:#fff;
	min-height:300px;
}
.box-conseiller
{
	width:292px;
	background-color:#f9f9f9;
	float:left;
	padding-left:20px;
	padding-right:10px;
	padding-top:29px;
	padding-bottom:25px;
	margin-bottom:16px;
	border:1px solid #ebebeb;
}
.box-conseiller a
{
	text-decoration: none;
}
.margin
{
	margin-right:14px;
}
.conseiller-image
{
	height:130px;
	padding-top:5px;
	text-align:center;
	position:relative;
	z-index:2;
}
.conseiller-statut
{
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:30px;
	width:100px;
	text-align:center;
	position:absolute;
	z-index:1;
	color:#FFF;
	left:155px;
	top:0px;
	opacity:0.9;
}
.conseiller-statut-jaune
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#FF9900;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:100px;
	text-align:center;
	position:absolute;
	z-index:1;
	color:#FFF;
	left:155px;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.conseiller-statut-vert
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#afcb5a;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:100px;
	text-align:center;
	position:absolute;
	z-index:1;
	color:#FFF;
	left:155px;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.conseiller-statut-rouge
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#dd3a3a;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:100px;
	text-align:center;
	position:absolute;
	z-index:1;
	color:#FFF;
	left:155px;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.status-texte
{
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
}
.conseiller-pseudo, .conseiller-pseudo a:link, .conseiller-pseudo a, .conseiller-pseudo a:visited, .conseiller-pseudo a:hover
{
	font-size:26px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:15px;
	padding-bottom:5px;
	text-decoration:none;
	color:#412148;
}
.h1_pseudo, .h1_pseudo a:link, .h1_pseudo a, .h1_pseudo a:visited, .h1_pseudo a:hover
{
	font-size:26px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:15px;
	padding-bottom:5px;
	text-decoration:none;
	color:#412148;
}
h3, h3 a:link, h3 a, h3 a:visited, h3 a:hover
{
	font-size:26px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:5px;
	text-decoration:none;
	color:#412148;
}
.conseiller-code
{
	font-size:16px;
	text-align:center;
	padding-top:15px;
	color:#412148;
}
.conseiller-code-bleu
{
	font-weight:800;
	font-size: 24px;
	color:#412148;
}
.conseiller-arts
{
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	color:#412148;
}
.conseiller-perso
{
	text-align:center;
	font-family: 'Courgette';
	font-size:14px;
	color:#333;
	padding-top:20px;
	height:40px;
}
.box-conseiller-center-top
{
	padding-left:60px;
	padding-top:15px;
}
.box-conseiller-center-bottom
{
	text-align:center;
	font-family: 'Courgette';
	font-size:12px;
	color:#333;
	padding-top:18px;
	width:230px;
	height:68px;
	margin:auto;
	line-height:20px;
}
.h2_description
{
	text-align:center;
	font-family: 'Courgette';
	font-size:12px;
	color:#333;
	padding-top:18px;
	width:230px;
	height:68px;
	margin:auto;
	line-height:20px;
}
.conseiller-stats
{
	padding-top:20px;
	width:170px;
	margin:auto;

}
.conseiller-stars
{
	float:left;
	width:25px;
}
.conseiller-evaluation
{
	float:left;
	padding-top:4px;
	padding-left:5px;
	width:30px;
	color:#412148;
}
.conseiller-consultation
{
	float:left;
	padding-left:20px;
	width:15px;
	opacity: 0.8;
}
.conseiller-nombre
{
	float:left;
	padding-top:4px;
	padding-left:5px;
	width:70px;
	color:#412148;
}

.conseiller-contact
{
	width:268px;
	padding-left:10px;
	background:#f1f1f1;
	min-height:22px;
	padding-top:3px;
	margin-top:20px;
	border:1px solid #ebebeb;
	float:left
}
.conseiller-contact-flag
{
	float:left;
	padding-top:3px;
}
.conseiller-contact-number
{
	float:left;
	padding-left:10px;
	color:#000;
	font-size:13px;
	font-weight:800;
	padding-top:2px;
	text-align:center;
}
.conseiller-contact-alert
{
	float:left;
	padding-left:10px;
}
.conseiller-contact-mail
{
	float:left;
	text-align:right;
	height:25px;
	margin-left:10px;
	margin-top:20px;
	border:#ebebeb solid 1px;
}
.img-circle {
    border-radius: 50%;
	height:130px;
	border:#FFF 5px solid;
}
.options
{
	width:1000px;
	height:38px;
	padding-top:13px;
	background-color:#fcf6f7;
	margin:auto;
	margin-bottom:3px;
}
.conseiller-link 
{
	width:240px;
	text-align:center;
	background-color:#412148;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	margin-top:15px;
	margin-right:30px;
	border-radius:3px;
	text-decoration:none;
}
.link_blank
{
	text-decoration:none;
}
.warning-text
{
    padding-left: 29px;
    padding-bottom: 2px;
    padding-top: 1px;
    color: #666;
}
.link_cb, .link_cb a, .link_cb a:hover, .link_cb a:visited
{
  color:#000;
    text-decoration: none;
}